// plugin/vue-renderer/render-init.js

let printRet = ''
function none() {}
function print(arg) {
	if (printRet.length === 0) {
		printRet = arg
	} else {
		printRet += '\n' + arg
	}
}
if (typeof console === 'undefined' || typeof console.error === 'undefined') {
	// console.log works, but prints nothing

	console = { log: print, info: print, error: print, warn: print, debug: print, assert: none, clear: none, count: none, dit: none, group: none }
}
